<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tko je ubio Djeda Mraza?</title>
  <id>urn:book:f0b33231-7bf0-459f-ba0e-89fad7cfdb2b</id>
  <updated>2019-07-20T06:33:41Z</updated>
  <link href="./book_3681.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tko je ubio Djeda Mraza?" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_K_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../../Kraus%2C%20Magda/Tko%20je%20ubio%20Djeda%20Mraza_%20%283681%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Kraus%2C%20Magda/Tko%20je%20ubio%20Djeda%20Mraza_%20%283681%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Kraus%2C%20Magda/Tko%20je%20ubio%20Djeda%20Mraza_%20%283681%29/Tko%20je%20ubio%20Djeda%20Mraza_%20-%20Kraus%2C%20Magda.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="213 KB" />
  <author>
    <name>Kraus, Magda</name>
    <uri>../authors_1/authors_1898_Page_1.xml</uri>
  </author>
  <published>2016-01-28T10:09:27Z</published>
  <dcterms:language>hr</dcterms:language>
  <dcterms:publisher>Kraus, Magda</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <link href="../authors_1/authors_1898_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Kraus, Magda" />
  <link href="http://www.goodreads.com/book/title/Tko%20je%20ubio%20Djeda%20Mraza%3F" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tko%20je%20ubio%20Djeda%20Mraza%3F" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tko%20je%20ubio%20Djeda%20Mraza%3F%20Kraus%2C%20Magda" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tko%20je%20ubio%20Djeda%20Mraza%3F&amp;field-author=Kraus%2C%20Magda" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Kraus%2C%20Magda" type="text/html" rel="related" title="Kraus, Magda on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kraus%2C%20Magda" type="text/html" rel="related" title="Kraus, Magda on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KrausMagda" type="text/html" rel="related" title="Kraus, Magda on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Kraus%2C%20Magda" type="text/html" rel="related" title="Kraus, Magda on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Kraus%2C%20Magda" type="text/html" rel="related" title="Kraus, Magda on ISFDB" target="_blank" />
</entry>
